Subject: Remove misleading checkmark icon from buttons in install tool
Description

With only two exceptions, all buttons in the install tool currently show a green checkmark icon. This is misleading, as nothing has been
checked at all, the button just leads to the next step or executes the desired action.

For further improvement, i suggest adding an arrow icon to buttons leading to the next step in a wizard, to clearly indicate the user
enters a multi-step form.

Other buttons (which "just" trigger an action") should be left without any icon.

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions
Revision 6cecd88e - 2013-08-27 20:02 - Stefan Rotsch

[TASK] Remove misleading icon from buttons in install tool

Nearly all buttons in the install tool currently show a green checkmark
icon. This is misleading, as in most cases nothing has been checked.
The button simply leads to the next step or executes the desired action.

With removing the icon, it will be more clearer that clicking a button
will just perform the intended action, without any check being
performed beforehand that this action will actually succeed.

Change-Id: If00d4ccde24a201f552ead6b9d8991c8e58b473f
Resolves: #51407
Releases: 6.2
Reviewed-on: https://review.typo3.org/23368
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-08-27 18:11 - Gerrit Code Review
- Status changed from New to Under Review
https://review.typo3.org/23368


Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23368

#2 - 2013-08-27 20:30 - Stefan Rotsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6cecd88edd34374277c3890419efeb711333b766.

#3 - 2013-08-28 14:56 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master_new has been pushed to the review server.
It is available at https://review.typo3.org/23408

#4 - 2013-08-28 20:17 - Wouter Wolters
- Status changed from Under Review to Resolved
